<div class="row content border mb-3 mt-5 ml-3 mr-3" id="loginForm">
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Merci de vous connecter</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <label for="loginEmail" class="sr-only">Email</label>
    <input type="text" id="loginEmail" class="form-control bg-white" placeholder="Email" required autofocus>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <label for="loginPassword" class="sr-only col-xs-12 col-sm-6 col-md-4 col-lg-3">Mot de passe</label>
    <input type="password" id="loginPassword" class="form-control bg-white" placeholder="Mot de passe" required>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="loginButton" onclick="loginButtonClick()">OK</button>
  </div>
</div>
<div class="row content border mb-3 mt-5 ml-3 mr-3" id="registerForm">
  <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Si vous n'avez pas de compte, merci de vous inscrire</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Adresses sncf.fr uniquement</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <label for="loginEmail" class="sr-only">Email</label>
    <input type="text" id="registerEmail" class="form-control bg-white" placeholder="Email" required>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <label for="loginPassword" class="sr-only col-xs-12 col-sm-6 col-md-4 col-lg-3">Mot de passe</label>
    <input type="password" id="registerPassword" class="form-control bg-white" placeholder="Mot de passe" required>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-3 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="registerButton" onclick="registerButtonClick()">OK</button>
  </div>
  <div class="form-check col-xs-12 col-sm-12 col-md-12 col-lg-12">
    <input type="checkbox" class="form-check-input" id="conditionsCheck" required>
    <label class="form-check-label" for="conditionsCheck">J'ai lu les conditions d'utilisation (cliquer sur l'icône à droite).</label>
    <a href='#' onclick="getConditions()"><i class='icons-document' aria-hidden='true' id="conditionsButton"></i></a>
  </div>
</div>
<div class="row content border mb-3 mt-5 ml-3 mr-3" id="resetPasswordForm">
  <div class="col-xs-12 col-sm-6 col-md-6 col-lg-6 mb-3 mt-3">
    <h1 class="h6 font-weight-normal" >Oublie de votre mot de passe ?</h1>
  </div>
  <div class="col-xs-12 col-sm-6 col-md-4 col-lg-4 mb-3 mt-3">
    <label for="resetPasswordText" class="sr-only">Adresse mail</label>
    <input type="email" id="resetPasswordText" class="form-control bg-white" placeholder="Adresse mail">
  </div>
  <div class="col-xs-12 col-sm-6 col-md-2 col-lg-2 mb-3 mt-3">
    <button class="btn btn-lg btn-primary btn-block" id="resetPasswordButton" onclick="getResetPassword()">Envoyer</button>
  </div>
</div>
